/*     94884 : 지도 (주소 직접입력)      */
.map__94884__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__94884__ .build_preview__94884__ {display:table; width:100%;}
.map__94884__ .build_preview__94884__ .inner__94884__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__94884__ .build_preview__94884__ .inner__94884__ .subject__94884__ {display:block; font-size:16px; font-weight:bold;}
.map__94884__ .build_preview__94884__ .inner__94884__ .exp_text__94884__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__94884__ iframe {height:200px;}
	.map__94884__ .build_preview__94884__ .inner__94884__ {height:200px;}
}

/*     94885 : 안내      */
.member__94885__ {margin:0 auto; padding:10px; border:1px solid #ebebeb; box-sizing:border-box;}
.member__94885__ .inner__94885__ {display:table; width:100%;}
.member__94885__ .inner__94885__ .q_cont {display:table-cell; padding:10px; vertical-align:middle;}
.member__94885__ .inner__94885__ .q_cont .q_tit {display:block; margin:0; padding:0 0 20px; font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.member__94885__ .inner__94885__ .q_cont .q_tit > span {position:relative; padding-right:15px;}
.member__94885__ .inner__94885__ .q_cont .q_tit > span:before {content:'>'; position:absolute; top:50%; right:0; margin-top:-6px; font-family:dotum; font-size:11px; font-weight:normal; color:#333333;}
.member__94885__ .inner__94885__ .q_cont .q_text {display:block; margin-top:2px; font-size:12px; color:#6a6b6c; letter-spacing:-.03em;}
.member__94885__ .inner__94885__ .q_icon {display:table-cell; width:80px; padding:10px; vertical-align:middle; box-sizing:content-box;}
.member__94885__ .inner__94885__ .q_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.member__94885__ {width:100%; padding:40px;}
	.member__94885__ .inner__94885__ .q_icon {display:table-cell; padding:20px;}
	.member__94885__ .inner__94885__ .q_cont .q_tit {font-size:16px;}
	.member__94885__ .inner__94885__ .q_cont .q_text {font-size:13px;}
}

/*     94882 : 타이틀 텍스트      */
.title__94882__ {font-size:0}
.title__94882__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__94882__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94882__.style_top p {padding-top:10px}
.title__94882__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94882__.style_right p {padding-right:14px}
.title__94882__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94882__.style_bottom p {padding-bottom:12px}
.title__94882__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94882__.style_left p {padding-left:14px}
.title__94882__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94882__.style_circle1 p {padding-left:18px}
.title__94882__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94882__.style_circle2 p {padding-left:18px}
.title__94882__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94882__ p {font-size:20px}
	.title__94882__.style_top p:before {width:20px}
	.title__94882__.style_right p:before {height:20px}
	.title__94882__.style_bottom p:before {width:20px}
	.title__94882__.style_left p:before {height:20px}
}

/*     94883 : YouTube 동영상 플레이어      */
/* farm */
.farm__94883__ {display:table;width:100%}
.farm__94883__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__94883__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__94883__ .player-item,
.player__94883__ iframe,
.player__94883__ embed,
.player__94883__ object,
.player__94883__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__94883__.player-16by9 {padding-bottom:56.25%}
.player__94883__.player-4by3 {padding-bottom:75%}

/*     94880 : 타이틀 텍스트      */
.title__94880__ {font-size:0}
.title__94880__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__94880__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94880__.style_top p {padding-top:10px}
.title__94880__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94880__.style_right p {padding-right:14px}
.title__94880__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94880__.style_bottom p {padding-bottom:12px}
.title__94880__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94880__.style_left p {padding-left:14px}
.title__94880__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94880__.style_circle1 p {padding-left:18px}
.title__94880__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94880__.style_circle2 p {padding-left:18px}
.title__94880__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94880__ p {font-size:20px}
	.title__94880__.style_top p:before {width:20px}
	.title__94880__.style_right p:before {height:20px}
	.title__94880__.style_bottom p:before {width:20px}
	.title__94880__.style_left p:before {height:20px}
}

/*     94881 : YouTube 동영상 플레이어      */
/* farm */
.farm__94881__ {display:table;width:100%}
.farm__94881__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__94881__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__94881__ .player-item,
.player__94881__ iframe,
.player__94881__ embed,
.player__94881__ object,
.player__94881__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__94881__.player-16by9 {padding-bottom:56.25%}
.player__94881__.player-4by3 {padding-bottom:75%}

/*     94879 : 타이틀 텍스트      */
.title__94879__ {font-size:0}
.title__94879__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__94879__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94879__.style_top p {padding-top:10px}
.title__94879__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94879__.style_right p {padding-right:14px}
.title__94879__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94879__.style_bottom p {padding-bottom:12px}
.title__94879__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94879__.style_left p {padding-left:14px}
.title__94879__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94879__.style_circle1 p {padding-left:18px}
.title__94879__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94879__.style_circle2 p {padding-left:18px}
.title__94879__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94879__ p {font-size:20px}
	.title__94879__.style_top p:before {width:20px}
	.title__94879__.style_right p:before {height:20px}
	.title__94879__.style_bottom p:before {width:20px}
	.title__94879__.style_left p:before {height:20px}
}

/*     94876 : YouTube 동영상 플레이어      */
/* farm */
.farm__94876__ {display:table;width:100%}
.farm__94876__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__94876__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__94876__ .player-item,
.player__94876__ iframe,
.player__94876__ embed,
.player__94876__ object,
.player__94876__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__94876__.player-16by9 {padding-bottom:56.25%}
.player__94876__.player-4by3 {padding-bottom:75%}

